[LocalizedFileNames]
Windows Balloon.wav=@%windir%\system32\mmres.dll,-711
Windows Hardware Fail.wav=@%windir%\system32\mmres.dll,-720
Windows Hardware Insert.wav=@%windir%\system32\mmres.dll,-721
Windows Hardware Remove.wav=@%windir%\system32\mmres.dll,-722
Windows Pop-up Blocked.wav=@%windir%\system32\mmres.dll,-737
Windows User Account Control.wav=@%windir%\system32\mmres.dll,-738
Windows Information Bar.wav=@%windir%\system32\mmres.dll,-736
